{
    "dc_identifier": "nl.gm0828.2c.2023.5897921-10",
    "dc_title": "Adviescommissie Ruimte 2023-04-20 - RIB Scanauto 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oss op 2023-04-20. Onderdeel: RIB Scanauto 2023.",
    "dc_source": "https://oss.bestuurlijkeinformatie.nl/Agenda/Index/9fcb6aed-fcbd-47b9-a74c-c41ed6be1c04",
    "dc_publisher": "gm0828",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-02-19",
    "foi_publishedDate": "2023-04-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Oss",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oss",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0828.2c.2023.5897921-10",
    "dc_externalIdentifier": "5897956",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-04-20",
    "foi_meetingNumber": "5897921",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "7.2.3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0828.2c.2023.5897921-10.doc.1",
            "dc_title": "RIB inzake stand van zaken scanauto.pdf",
            "foi_fileName": "PDMS-%235125241-v1-RIB_inzake_stand_van_zaken_scanauto.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Oss&id=11bf0ad4-1762-4161-98a8-cc6b43f1c09c"
        }
    ]
}